2020-10-19 23:17 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002245BionicCommando[All Projects] Generalpublic2016-12-23 14:12
ReporterVille Haapanen 
Assigned ToStingRayProject InfoBionic Commando (Go!/Software Creations)
http://www.whdload.de/games/BionicCommando.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0002245: When i start the game the commando always dies once at the beginning of a level
DescriptionGameVersion: english,pal,1 disk
SlaveVersion: 1.0 from 29.6.1999

When i start the game the commando always dies once at the beginning of a level the instant the parachute disappears.
TagsNo tags attached.
MachineA1200
CPU68060 + PPC
CPUSpeed66
ChipSetAGA
GFXCardVoodoo3/Mediator
ChipMem2 MB
FastMem128MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoft40 - Kick 3.1
WHDLoad16.9
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0002882

Ville Haapanen (reporter)

This hard to fix? You always lose one life when a level starts. If you have just one life when entering next level it's game over.

note ~0005402

StingRay (developer)

I have redone the patch, this and other problems are fixed.

note ~0005403

Ville Haapanen (reporter)

Excellent :)
+Notes

-Issue History
Date Modified Username Field Change
2010-02-13 21:10 administrator New Issue
2010-02-13 21:10 administrator Status new => assigned
2010-02-13 21:10 administrator Assigned To => Bored Seal
2010-02-13 21:10 administrator Machine => A1200
2010-02-13 21:10 administrator CPU => 68060 + PPC
2010-02-13 21:10 administrator CPUSpeed => 66
2010-02-13 21:10 administrator ChipSet => AGA
2010-02-13 21:10 administrator GFXCard => Voodoo3/Mediator
2010-02-13 21:10 administrator ChipMem => 2 MB
2010-02-13 21:10 administrator FastMem => 128MB
2010-02-13 21:10 administrator Workbench => OS 3.1
2010-02-13 21:10 administrator KickROM => 40 - Kick 3.1
2010-02-13 21:10 administrator KickSoft => 40 - Kick 3.1
2010-02-13 21:10 administrator WHDLoad => 16.9
2010-02-13 21:10 administrator imported => yes
2013-01-06 13:46 Ville Haapanen Note Added: 0002882
2016-12-23 14:08 StingRay Assigned To Bored Seal => StingRay
2016-12-23 14:08 StingRay Status assigned => resolved
2016-12-23 14:08 StingRay Resolution open => fixed
2016-12-23 14:08 StingRay Note Added: 0005402
2016-12-23 14:12 Ville Haapanen Note Added: 0005403
+Issue History